<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Input Helpers</title>
  <link rel="stylesheet" href="css/form.css">
</head>
<body>
<div><label for="nr">Number </label><input type="number" id="nr"></div>
<div><label for="day">Pick a date </label><input type="date" id="day"></div>
<div><label for="fav-colour">Pick a colour </label><input type="color" id="fav-colour"></div>
</body>
</html>
